@charset "UTF-8";
/* CSS Document */



#Reasons {
	font-size:19px;
	text-align:center;
}

#Australia {
	padding-top:20px;
	padding-bottom:20px;
}

/*Draw Near to You Text*/
#Verse {
	font-size:40px;
	padding-bottom:0px;
	text-align:center;
}

#World {
	padding-top:40px;
	padding-bottom:150px;
}



/* Mobile Layout: 480px and below. */
@media only screen and (min-width: 0px) {
#Reasons {
	padding-top:20px;
}

#Info {
	padding-top:10px;
}
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
#Reasons {
	padding-top:140px;
}

#Info {
	padding-top:190px;
}
}



/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
#Info {
	padding-top:130px;
}
}